@media (min-width: 0) and (max-width: 736px) {
  .hideIfMobile {
    display: none; } }

.snapins_invite {
  background-color: #fff;
  overflow: visible;
  z-index: 200 !important;
  cursor: pointer !important; }

.dialogTextContainer .uiOutputRichText {
  display: none; }

.embeddedServiceLiveAgentStateChatItem .avatar {
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #222222;
  background-color: var(--tds-color--grey15); }

.embeddedServiceLiveAgentStateChatItem.agent .chatContent {
  color: #000; }

.embeddedServiceLiveAgentStateChatItem.chasitor .chatContent {
  background: #3e6ae1;
  background: var(--tds-color--blue30); }

.embeddedServiceLiveAgentStateChatItem .nameAndTimeContent {
  font-size: 12px; }

.invitationSVGDiv svg {
  outline: none; }

.chatButtonNoInvitation {
  background: none;
  border: 0;
  outline: none;
  cursor: pointer !important; }

.embeddedServiceInvitation {
  position: fixed;
  display: block;
  height: 150px;
  z-index: 201;
  background: #fff;
  width: 295px;
  bottom: 145px;
  right: 35px;
  border-radius: 10px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5); }

.embeddedServiceSidebar .minimizeButton {
  right: 45px;
  position: absolute;
  top: 2px;
  background-size: 14px; }
  .embeddedServiceSidebar .minimizeButton:hover {
    cursor: pointer;
    background: #fff; }
  .embeddedServiceSidebar .minimizeButton .embeddedServiceIcon {
    background: url("/tesla_theme/assets/img/minimize_icon.png") no-repeat;
    background-size: 12px; }
    .embeddedServiceSidebar .minimizeButton .embeddedServiceIcon svg {
      visibility: hidden; }

.embeddedServiceSidebar.layout-docked .dockableContainer {
  bottom: 15px;
  border-radius: 8px; }

@media only screen and (min-width: 48em) {
  /mobile/ .embeddedServiceInvitation {
    max-width: 332px;
    max-height: 210px; } }

@media only screen and (max-width: 850px) {
  .modalContainer {
    z-index: 5001 !important; }
  .dockableContainer {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    padding: 0;
    position: fixed !important;
    overflow-y: scroll !important;
    overflow: visible !important;
    max-width: 100vw !important;
    max-height: 100% !important;
    left: 0 !important;
    bottom: 0 !important; }
  .embeddedServiceInvitation {
    border-radius: 0; }
  .chasitorText {
    border: 0 !important;
    font-size: 16px !important; }
  .chasitorControls {
    padding-bottom: 0; }
  .chatButtonIcon {
    bottom: 25px !important;
    right: 20px !important; } }

.embeddedServiceInvitationHeader .embeddedServiceTitleText {
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  -ms-flex-positive: 1;
      flex-grow: 1;
  max-width: 100%;
  margin: 0 12px; }

.embeddedServiceInvitationHeader .embeddedServiceCloseIcon {
  color: #000;
  font-size: 20px;
  left: 82%;
  border: 0;
  cursor: pointer;
  background-color: transparent;
  position: relative;
  height: 35px;
  font-weight: 900; }

.embeddedServiceInvitationHeader .embeddedServiceCloseIcon:focus {
  border: 0; }

.embeddedServiceInvitationHeader .embeddedServiceCloseIcon:focus::before {
  border: 0; }

.embeddedServiceInvitationHeader .embeddedServiceCloseIcon:active,
.embeddedServiceInvitationHeader .embeddedServiceCloseIcon:hover {
  border: 0; }

.embeddedServiceSidebarHeader {
  background: #d0d1d2 !important;
  background: var(--tds-color--grey50) !important; }
  .embeddedServiceSidebarHeader .headerButton {
    color: #000;
    font-size: 16px; }
  .embeddedServiceSidebarHeader .headerButton:focus::after {
    border: 0 !important; }
  .embeddedServiceSidebarHeader .headerText {
    margin-bottom: 0;
    -ms-flex-pack: left;
        justify-content: left;
    padding-left: 20px; }
  .embeddedServiceSidebarHeader .shortHeader {
    border-bottom: 1px #d0d1d2 solid;
    border-bottom: 1px var(--tds-color--grey50) solid; }
  .embeddedServiceSidebarHeader [id='headerTextLabel'] {
    color: #000;
    font-size: 16px;
    font-family: 'Universal Sans Text Medium', 'system', sans-serif;
    font-family: var(--tds-fonts-combined--medium); }
  .embeddedServiceSidebarHeader .headerItem:focus::after {
    border: 0; }

.embeddedServiceLiveAgentStateChatInputFooter .chasitorControls {
  margin: 0;
  border-top: 1px #d0d1d2 solid;
  border-top: 1px var(--tds-color--grey50) solid;
  height: 100%;
  border-radius: 0; }

.embeddedServiceLiveAgentStateChatInputFooter.dynamicResizeTextOneRow {
  min-height: 50px;
  height: auto; }
  .embeddedServiceLiveAgentStateChatInputFooter.dynamicResizeTextOneRow .chasitorText {
    border: 0;
    padding: 15px;
    color: #000; }

.embeddedServiceLiveAgentStateChatInputFooter.chasitorInputWrapper {
  background: #fff; }

.embeddedServiceSidebarExtendedHeader {
  background: #d0d1d2;
  background: var(--tds-color--grey50); }

.embeddedServiceInvitation > .embeddedServiceInvitationBody {
  background-color: #fff;
  max-height: 110px;
  min-width: 260px;
  margin: 0 8px;
  font-size: 16px;
  line-height: 20px;
  overflow: auto;
  text-align: center;
  margin-top: -15px; }

.embeddedServiceInvitationBody p {
  color: #393c41;
  padding: 8px;
  margin: 12px 0; }

.embeddedServiceInvitation > .embeddedServiceInvitationFooter {
  width: inherit;
  color: #fff;
  text-align: center;
  background-color: #fff;
  max-height: 50px; }

.embeddedServiceInvitationFooter > .embeddedServiceActionButton {
  font-size: 14px;
  max-height: 40px;
  border: 0;
  border-radius: 4px;
  padding: 10px;
  margin: 4px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer; }

.embeddedServiceLiveAgentQueuePosition.queuePositionWaiting .queuePositionNumber {
  line-height: 64px; }

.embeddedServiceLiveAgentQueuePosition svg {
  fill: #fff !important; }

.embeddedServiceSidebarButton {
  background: #fff !important;
  border-radius: 30px;
  border: 0 !important;
  box-shadow: none !important; }
  .embeddedServiceSidebarButton:focus {
    background: #3e6ae1 !important;
    background: var(--tds-color--blue30) !important;
    text-decoration: none;
    border: 0 !important;
    box-shadow: none !important; }
    .embeddedServiceSidebarButton:focus .label {
      color: #fff !important; }
  .embeddedServiceSidebarButton:hover {
    background: #3e6ae1 !important;
    background: var(--tds-color--blue30) !important; }
    .embeddedServiceSidebarButton:hover .label {
      color: #fff !important; }
  .embeddedServiceSidebarButton .label {
    color: #3e6ae1 !important;
    color: var(--tds-color--blue30) !important; }

.chatButtonIcon {
  position: fixed;
  right: 35px;
  z-index: 201;
  bottom: 80px;
  background: #fff;
  border-radius: 30px;
  height: 52px;
  width: 52px;
  text-align: center;
  padding-top: 15px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
  cursor: pointer;
  pointer-events: auto !important; }

.embeddedServiceHelpButton .helpButton {
  bottom: 80px;
  right: 35px; }
  .embeddedServiceHelpButton .helpButton .uiButton {
    min-width: 52px;
    height: 52px;
    font-size: .70em;
    padding: 0;
    border-radius: 30px;
    overflow: hidden;
    background: url("/sites/all/themes/custom/tesla_theme/assets/img/live_chat_icon.png") no-repeat #fff 12px 15px; }
    .embeddedServiceHelpButton .helpButton .uiButton .helpButtonLabel {
      display: none; }
    .embeddedServiceHelpButton .helpButton .uiButton:hover, .embeddedServiceHelpButton .helpButton .uiButton:focus, .embeddedServiceHelpButton .helpButton .uiButton::before {
      background-color: #fff; }
    .embeddedServiceHelpButton .helpButton .uiButton.helpButtonDisabled {
      display: none; }
  .embeddedServiceHelpButton .helpButton:focus {
    outline: 1px solid #3e6ae1;
    overflow: hidden; }

.embeddedServiceHelpButton .embeddedServiceIcon {
  margin-left: 1.4em;
  visibility: hidden; }

.embeddedServiceSidebarMinimizedDefaultUI {
  right: 20px !important; }
  .embeddedServiceSidebarMinimizedDefaultUI .minimizedText {
    display: block; }
  .embeddedServiceSidebarMinimizedDefaultUI [id='chatButtonAssistiveText'] {
    background-image: url("/tesla_theme/assets/img/minimize_icon.png");
    width: 20px !important;
    max-width: 20px !important;
    background-repeat: no-repeat;
    background-size: 12px;
    transform: rotate(-180deg) scaleX(-1);
    position: absolute;
    left: 290px;
    top: 0;
    content: '';
    padding-left: 100px;
    text-indent: 100px;
    display: block !important;
    background-position: 0 25px; }
  @media (min-width: 0) and (max-width: 639px) {
    .embeddedServiceSidebarMinimizedDefaultUI.helpButton {
      background-color: #fff !important;
      border: 0;
      border-radius: 30px;
      height: 52px !important;
      min-width: 52px !important;
      overflow: hidden;
      padding: 0;
      right: 35px !important;
      width: 52px !important; }
      .embeddedServiceSidebarMinimizedDefaultUI.helpButton:hover {
        background-color: #fff !important; }
      .embeddedServiceSidebarMinimizedDefaultUI.helpButton .messageContent {
        background-image: url('data:image/svg+xml,%0A%3Csvg width="28px" height="24px" viewBox="0 0 28 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"%3E%3Cg id="0802" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"%3E%3Cg id="16-Mobile-Chat---Ended" transform="translate(-311.000000, -669.000000)" fill="%23222222"%3E%3Cg id="Group-21" transform="translate(295.000000, 649.000000)"%3E%3Cg id="Group-2" transform="translate(16.000000, 20.000000)"%3E%3Cpolygon id="Fill-1" points="6.64031621 11.9525692 21.2490119 11.9525692 21.2490119 10.6245059 6.64031621 10.6245059"%3E%3C/polygon%3E%3Cpolygon id="Fill-2" points="6.64031621 7.96837945 21.2490119 7.96837945 21.2490119 6.64031621 6.64031621 6.64031621"%3E%3C/polygon%3E%3Cpath d="M26.4948617,16.7487863 C26.4948617,17.5449311 25.869304,18.1926471 25.1003953,18.1926471 L18.0672645,18.1926471 L17.4896765,18.1926471 L17.0813768,18.6154096 L13.944664,21.8632303 L10.8082302,18.6154096 L10.3999304,18.1926471 L9.82234245,18.1926471 L2.78893281,18.1926471 C2.02002403,18.1926471 1.3944664,17.5449311 1.3944664,16.7487863 L1.3944664,2.88772177 C1.3944664,2.09157688 2.02002403,1.44386088 2.78893281,1.44386088 L25.1003953,1.44386088 C25.869304,1.44386088 26.4948617,2.09157688 26.4948617,2.88772177 L26.4948617,16.7487863 Z M25.1003953,0 L2.78893281,0 C1.24888411,0 0,1.29283304 0,2.88772177 L0,16.7487863 C0,18.3433862 1.24888411,19.636508 2.78893281,19.636508 L9.82234245,19.636508 L13.944664,23.9051383 L18.0672645,19.636508 L25.1003953,19.636508 C26.6407228,19.636508 27.8893281,18.3433862 27.8893281,16.7487863 L27.8893281,2.88772177 C27.8893281,1.29283304 26.6407228,0 25.1003953,0 Z" id="Fill-3"%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E') !important;
        background-repeat: no-repeat; } }
  @media (min-width: 0) and (max-width: 639px) {
    .embeddedServiceSidebarMinimizedDefaultUI.newMessage {
      background-color: #3e6ae1 !important; }
      .embeddedServiceSidebarMinimizedDefaultUI.newMessage:hover {
        background-color: #3e6ae1 !important; }
      .embeddedServiceSidebarMinimizedDefaultUI.newMessage .minimizedText {
        display: -ms-flexbox !important;
        display: flex !important; }
        .embeddedServiceSidebarMinimizedDefaultUI.newMessage .minimizedText .message {
          display: none; }
      .embeddedServiceSidebarMinimizedDefaultUI.newMessage .messageContent {
        background-image: url('data:image/svg+xml,%0A%3Csvg width="28px" height="24px" viewBox="0 0 28 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"%3E%3Cg id="0802" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"%3E%3Cg id="04-Mobile-Chat---Minimize" transform="translate(-311.000000, -669.000000)" fill="%23FFFFFF"%3E%3Cg id="Group" transform="translate(295.000000, 649.000000)"%3E%3Cg id="Group-21"%3E%3Cg id="Group-2" transform="translate(16.000000, 20.000000)"%3E%3Cpath d="M26.4948617,16.7487863 C26.4948617,17.5449311 25.869304,18.1926471 25.1003953,18.1926471 L18.0672645,18.1926471 L17.4896765,18.1926471 L17.0813768,18.6154096 L13.944664,21.8632303 L10.8082302,18.6154096 L10.3999304,18.1926471 L9.82234245,18.1926471 L2.78893281,18.1926471 C2.02002403,18.1926471 1.3944664,17.5449311 1.3944664,16.7487863 L1.3944664,2.88772177 C1.3944664,2.09157688 2.02002403,1.44386088 2.78893281,1.44386088 L25.1003953,1.44386088 C25.869304,1.44386088 26.4948617,2.09157688 26.4948617,2.88772177 L26.4948617,16.7487863 Z M25.1003953,0 L2.78893281,0 C1.24888411,0 0,1.29283304 0,2.88772177 L0,16.7487863 C0,18.3433862 1.24888411,19.636508 2.78893281,19.636508 L9.82234245,19.636508 L13.944664,23.9051383 L18.0672645,19.636508 L25.1003953,19.636508 C26.6407228,19.636508 27.8893281,18.3433862 27.8893281,16.7487863 L27.8893281,2.88772177 C27.8893281,1.29283304 26.6407228,0 25.1003953,0 Z" id="Fill-3"%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E') !important; } }
  @media (min-width: 0) and (max-width: 639px) {
    .embeddedServiceSidebarMinimizedDefaultUI.queue {
      background-color: #fff !important;
      border: 0;
      border-radius: 30px;
      height: 52px !important;
      min-width: 52px !important;
      overflow: hidden;
      padding: 0;
      right: 35px !important;
      width: 52px !important; }
      .embeddedServiceSidebarMinimizedDefaultUI.queue:hover {
        background-color: #fff !important; }
      .embeddedServiceSidebarMinimizedDefaultUI.queue .messageContent {
        background-image: url('data:image/svg+xml,%0A%3Csvg width="28px" height="24px" viewBox="0 0 28 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"%3E%3Cg id="0802" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"%3E%3Cg id="03-Mobile-Chat---Connecting" transform="translate(-311.000000, -669.000000)" fill="%23222222"%3E%3Cg id="Group-21" transform="translate(295.000000, 649.000000)"%3E%3Cg id="Group-2" transform="translate(16.000000, 20.000000)"%3E%3Cpath d="M26.4948617,16.7487863 C26.4948617,17.5449311 25.869304,18.1926471 25.1003953,18.1926471 L18.0672645,18.1926471 L17.4896765,18.1926471 L17.0813768,18.6154096 L13.944664,21.8632303 L10.8082302,18.6154096 L10.3999304,18.1926471 L9.82234245,18.1926471 L2.78893281,18.1926471 C2.02002403,18.1926471 1.3944664,17.5449311 1.3944664,16.7487863 L1.3944664,2.88772177 C1.3944664,2.09157688 2.02002403,1.44386088 2.78893281,1.44386088 L25.1003953,1.44386088 C25.869304,1.44386088 26.4948617,2.09157688 26.4948617,2.88772177 L26.4948617,16.7487863 Z M25.1003953,0 L2.78893281,0 C1.24888411,0 0,1.29283304 0,2.88772177 L0,16.7487863 C0,18.3433862 1.24888411,19.636508 2.78893281,19.636508 L9.82234245,19.636508 L13.944664,23.9051383 L18.0672645,19.636508 L25.1003953,19.636508 C26.6407228,19.636508 27.8893281,18.3433862 27.8893281,16.7487863 L27.8893281,2.88772177 C27.8893281,1.29283304 26.6407228,0 25.1003953,0 Z" id="Fill-3"%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E') !important;
        background-repeat: no-repeat;
        background-size: 100%;
        width: 100%; }
        .embeddedServiceSidebarMinimizedDefaultUI.queue .messageContent .minimizedQueuePosition {
          height: 100%;
          width: 100%; }
          .embeddedServiceSidebarMinimizedDefaultUI.queue .messageContent .minimizedQueuePosition .queuePositionNumber {
            -ms-flex-line-pack: center;
                align-content: center;
            -ms-flex-align: center;
                align-items: center;
            color: #000;
            display: -ms-flexbox;
            display: flex;
            font-family: 'Universal Sans Text Medium', 'system', sans-serif;
            font-family: var(--tds-fonts-combined--medium);
            font-size: 12px;
            height: 100%;
            -ms-flex-pack: center;
                justify-content: center;
            line-height: 15px;
            width: 100%; } }
  @media (min-width: 0) and (max-width: 639px) {
    .embeddedServiceSidebarMinimizedDefaultUI.sidebarHeader {
      bottom: 80px;
      border-radius: 30px; } }
  .embeddedServiceSidebarMinimizedDefaultUI .embeddedServiceLoadingBalls {
    position: relative;
    top: 2px; }
  .embeddedServiceSidebarMinimizedDefaultUI .embeddedServiceIcon.x-small {
    display: none; }

.embeddedServiceLiveAgentStateChatUnreadMessageBanner .message {
  padding-bottom: 0; }

.embeddedServiceIcon svg {
  fill: #000; }

.embeddedServiceLiveAgentStateChatHeader .content {
  display: none; }

.embeddedServiceSidebarFormField.inputSplitName, .embeddedServiceSidebarFormField.inputEmail {
  margin-top: 20px !important; }

.embeddedServiceSidebarFormField.inputText {
  margin-top: 30px !important; }

.embeddedServiceSidebarFormField .uiInput .uiLabel-left {
  color: #a2a3a5;
  color: var(--tds-color--grey40);
  font-size: 14px; }

.embeddedServiceSidebarFormField .uiInput .required {
  display: none; }

.embeddedServiceSidebarFormField .uiInput .input {
  border-radius: 30px;
  color: #000; }
  .embeddedServiceSidebarFormField .uiInput .input:focus {
    border: 1px solid #d0d1d2;
    border: 1px solid var(--tds-color--grey50);
    box-shadow: none; }

.loadingBall {
  background-color: #000 !important; }

.embeddedServiceLiveAgentStateChat .messageArea {
  padding-top: 10px !important;
  background-color: #fff;
  /* Old browsers */
  background: linear-gradient(to bottom, white 94%, #eaeaea 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }

.embeddedServiceLiveAgentStateChat .uiOutputRichText {
  font-weight: 100; }

.embeddedServiceLiveAgentStateChat .chatSessionStartTime {
  display: none; }

.embeddedServiceLiveAgentStateChat .endChatContainer .endChatButton {
  margin-top: 20px !important; }

.waitingGreeting {
  color: #000; }

[id='dialogTextTitle'] {
  color: #000 !important; }

.helpButtonEnabled .uiButton {
  overflow: hidden; }

.embeddedServiceLiveAgentStateWaitingHeader .waitingMessage {
  color: #000; }

.embeddedServiceLiveAgentStateWaitingHeader .content {
  background: #fff; }

.embeddedServiceLiveAgentStateWaitingHeader .waitingGreeting {
  display: none; }

.inviteChatBox {
  position: fixed;
  display: block;
  height: 150px;
  z-index: 999 !important;
  background: #fff;
  width: 260px;
  bottom: 70px;
  right: 12px;
  border-radius: 16px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5); }

.inviteChatHeader {
  padding-top: 17px;
  padding-left: 18px;
  font-size: 15px;
  background-color: #000;
  border-radius: 16px 16px 0 0;
  padding-bottom: 9px;
  font-weight: 600;
  position: relative;
  margin-bottom: 3px; }

.inviteChatClose {
  background-color: #000;
  position: relative;
  top: -33px;
  width: 15px;
  left: 230px;
  font-size: 18px;
  font-weight: bolder; }

.inviteChatMessage {
  color: #000;
  font-size: 15px;
  bottom: 15px;
  left: 18px;
  position: relative; }

.inviteChatStartButton {
  background-color: #000;
  height: 28px;
  width: 100px;
  text-align: center;
  padding-top: 5px;
  border-radius: 16px;
  position: relative;
  margin-left: 138px;
  margin-top: 20px;
  font-size: 15px;
  font-weight: bold; }

.inviteChatTriangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 21px 15px 0 12px;
  border-color: #fff transparent transparent;
  line-height: 0;
  margin-left: 225px;
  margin-top: 3px; }

.forceChatWindowDown {
  padding: 0 !important; }

div .forceChatWindowSpanStyling {
  background-color: #d0d1d2;
  background-color: var(--tds-color--grey50); }
  div .forceChatWindowSpanStyling span {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    padding-top: 2px;
    overflow: visible !important; }
  div .forceChatWindowSpanStyling h2 {
    padding-right: 60% !important;
    font-size: 17px !important;
    display: block !important;
    padding-left: 25px !important;
    padding-top: 10px !important; }

.forceChatWindowUp {
  margin-bottom: 60px !important;
  border-radius: 10px !important; }

.loadingScreenMessage {
  padding-right: 25px;
  padding-left: 25px;
  color: #000; }

.closeButton::after {
  border: 0 !important; }

.closeButton:hover {
  cursor: pointer;
  background: #fff; }

[id='tooltipForLiveAgent'] {
  position: fixed;
  bottom: 150px;
  right: 40px;
  padding: 35px 40px;
  background: #fff;
  z-index: 800;
  border-radius: 10px;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.5); }
  [id='tooltipForLiveAgent'] .tooltipForLiveAgentInnerContainer {
    text-align: center; }
  [id='tooltipForLiveAgent'] .modal-close {
    background-image: url("/tesla_theme/assets/img/icon-close.svg");
    display: block !important; }
  [id='tooltipForLiveAgent'] .ac {
    min-width: 214px;
    padding: 9px 40px;
    background-color: #3e6ae1;
    background-color: var(--tds-color--blue30);
    color: #fff;
    border-radius: 100px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Universal Sans Text Medium', 'system', sans-serif;
    font-family: var(--tds-fonts-combined--medium);
    border: 0; }
    [id='tooltipForLiveAgent'] .ac:hover {
      cursor: pointer; }

@media (min-width: 0) and (max-width: 639px) {
  .minimizedContainer {
    background-color: #fff !important;
    border: 0;
    border-radius: 30px;
    height: 52px !important;
    min-width: 52px !important;
    overflow: hidden;
    padding: 0;
    right: 35px !important;
    width: 52px !important; }
    .minimizedContainer:hover {
      background-color: #fff !important; }
    .minimizedContainer .messageContent {
      -ms-flex-line-pack: center;
          align-content: center;
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-item-align: center;
          align-self: center;
      background-image: url('data:image/svg+xml,%0A%3Csvg width="28px" height="24px" viewBox="0 0 28 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"%3E%3Cg id="0802" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"%3E%3Cg id="03-Mobile-Chat---Connecting" transform="translate(-311.000000, -669.000000)" fill="%23222222"%3E%3Cg id="Group-21" transform="translate(295.000000, 649.000000)"%3E%3Cg id="Group-2" transform="translate(16.000000, 20.000000)"%3E%3Cpath d="M26.4948617,16.7487863 C26.4948617,17.5449311 25.869304,18.1926471 25.1003953,18.1926471 L18.0672645,18.1926471 L17.4896765,18.1926471 L17.0813768,18.6154096 L13.944664,21.8632303 L10.8082302,18.6154096 L10.3999304,18.1926471 L9.82234245,18.1926471 L2.78893281,18.1926471 C2.02002403,18.1926471 1.3944664,17.5449311 1.3944664,16.7487863 L1.3944664,2.88772177 C1.3944664,2.09157688 2.02002403,1.44386088 2.78893281,1.44386088 L25.1003953,1.44386088 C25.869304,1.44386088 26.4948617,2.09157688 26.4948617,2.88772177 L26.4948617,16.7487863 Z M25.1003953,0 L2.78893281,0 C1.24888411,0 0,1.29283304 0,2.88772177 L0,16.7487863 C0,18.3433862 1.24888411,19.636508 2.78893281,19.636508 L9.82234245,19.636508 L13.944664,23.9051383 L18.0672645,19.636508 L25.1003953,19.636508 C26.6407228,19.636508 27.8893281,18.3433862 27.8893281,16.7487863 L27.8893281,2.88772177 C27.8893281,1.29283304 26.6407228,0 25.1003953,0 Z" id="Fill-3"%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E');
      background-repeat: no-repeat;
      background-size: 100% !important;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center;
      height: 28px;
      margin: 2px; }
      .minimizedContainer .messageContent .minimizedText {
        -ms-flex-line-pack: center;
            align-content: center;
        -ms-flex-align: center;
            align-items: center;
        display: none;
        height: 100%;
        -ms-flex-pack: center;
            justify-content: center;
        text-align: center;
        width: 100%; }
    .minimizedContainer .loadingBallContainer {
      display: none; } }

@media (min-width: 640px) {
  .minimizedContainer {
    background: #d0d1d2 !important;
    background: var(--tds-color--grey50) !important;
    background-image: url("/tesla_theme/assets/img/minimize_icon.png");
    border-color: #d0d1d2;
    border-color: var(--tds-color--grey50);
    max-width: 320px !important;
    width: 320px !important; }
    .minimizedContainer::after {
      background-image: url("/tesla_theme/assets/img/minimize_icon.png");
      background-repeat: no-repeat;
      background-size: 14px;
      content: '';
      display: block;
      max-width: 20px !important;
      left: 200px;
      position: relative;
      top: -32px;
      transform: rotate(-180deg) scaleX(-1);
      width: 20px !important; } }

@media (min-width: 640px) {
  .minimizedContainer:hover {
    background: #fff !important;
    cursor: pointer; } }

.minimizedContainer .message {
  color: #000; }
  @media (min-width: 0) and (max-width: 639px) {
    .minimizedContainer .message {
      color: #fff;
      font-size: 10px;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center;
      height: 100%;
      width: 100%; } }

.minimizedContainer .messageContent {
  -ms-flex-pack: left !important;
      justify-content: left !important; }
